<div>
  <div class="container">
   <ion-card *ngFor="let u of catsArray">
       <ion-card-header>
        <div>
          <ion-card-title style="font-weight: bold;">{{u.name}}</ion-card-title>
        </div>
       </ion-card-header>
       <ion-img src={{u.imageUrl}}></ion-img><br>
       <ion-button fill="clear"style='color:black;'>Origen:{{u.origin}}</ion-button>
       <ion-button fill="clear"style='color:black;'>Inteligencia:{{u.intelligence}}</ion-button>
   </ion-card>
  </div>
</div>